Your device isn't compatible with this version.

   MixVibes Android applications for Smartphone and Pad: CrossDJ

Your device isn't compatible with this version.

Postby Moeti Digital-dj Mahlatsi on 01 Feb 2016, 17:32

Hi guys I'm using Samsung galaxy Tab-2 GT
p5110, but I'm having problems downloading
Mixvibe Cross DJ Android . I have tried everything but it still doesn't
wanna download, everything Time I download it
says " Your device isn't compatible with this
version. please help
User avatar
Moeti Digital-dj Mahlatsi
 
Posts: 2
Joined: 24 Jan 2016, 18:08


Re: Your device isn't compatible with this version.

Postby Team@Mixvibes on 02 Feb 2016, 12:20

Hello,
Which OS are you running?
Commercial related requests: please reach out to support@mixvibes.com
[center]Post directly your support requests on the forum.
Thank You!
Team@MixVibes gives no support by PM[/b]
User avatar
Team@Mixvibes
 
Posts: 576
Joined: 18 Mar 2010, 11:51


Re: Your device isn't compatible with this version.

Postby Moeti Digital-dj Mahlatsi on 03 Feb 2016, 21:50

0S vision 4.0.4
User avatar
Moeti Digital-dj Mahlatsi
 
Posts: 2
Joined: 24 Jan 2016, 18:08



Return to Support Android




Who is online

Users browsing this forum: No registered users and 59 guests

 
 
   
 
© 2014 Mixvibes